:root { --margin: 20px; }

/* CADRE */
#cadre {
    position: fixed;
    inset: var(--margin);
    z-index: 1;
    pointer-events: none;
    /* margin: auto; */
}
#cadre svg {
    position: fixed;
    inset: 0;
    width: 97vw;
    height: 95vh;  
    display: block;
    margin: auto;
    overflow: hidden;
}

/* INTÉRIEUR */
#interieur {
    position: fixed;
    inset: var(--margin);
    z-index: 10;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
    backdrop-filter: blur(2px);
    background: rgba(255, 255, 255, 0.1);
    /* color: white;       */
    color:  black;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 97vw;
    height: 95vh;
    justify-self: center;
    align-self: center;
}